<nav class="navbar is-fixed-top" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href=".">
      <img src="img/logo.png">
      <b class="mx-2 is-size-3">Xeres</b>
    </a>

    <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div id="navbarBasicExample" class="navbar-menu">
    <div class="navbar-start">

      <div class="navbar-item">
        <input class="input" type="text" placeholder="Buscar Notas">
      </div>

    </div>

    <div id="menu-login" class="navbar-end">

      <div class="navbar-item has-dropdown is-hoverable">
        <a class="navbar-link user-section">
          <span class="icon-text">
            <span class="icon">
              <i class="far fa-user-circle"></i>
            </span>
            <span class="user-name"></span>
          </span>
        </a>

        <div class="navbar-dropdown">

          <div id="perfil-options">
          </div>

          <div class="navbar-item">
            <div id="perfil-buttons" class="buttons">
            </div>
          </div>
        </div>

      </div>

    </div>
  </div>
</nav>

<script type="text/javascript" src="scripts/menu/menu.js"></script>
